section[data-cattype="5317"].wrapper_middle {
	padding: 20px 0px 70px 0px;
	background-attachment: scroll;
	background-position: bottom center;
	background-size: cover;
}

section[data-cattype="5317"].wrapper_middle > .container{
	width: 1250px;
	max-width: 100%;
}



[data-cattype="5317"] ul.page-breadcrumb {
	list-style: none;
	float: left;
	margin: 0px 0px 50px 0px;
}

[data-cattype="5317"] ul.page-breadcrumb li:last-child a span {
	color: #fff;
}

[data-cattype="5317"] ul.page-breadcrumb li a span {
	color: #fff;
	text-decoration: none;
}

[data-cattype="5317"] ul.page-breadcrumb li + li::before {
	padding: 8px;
	color: #fff;
	content: "/\00a0";
}

[data-cattype="5317"] .left .wrapper_sticky {
	position: sticky;
	top: 80px;
}

[data-cattype="5317"] .left p{
    margin-top: 40px;
}


[data-cattype="5317"] h1{
	color: #fff;
	text-align: left;
	line-height: 1.1;
}

[data-cattype="5317"] .left p {
	color: #fff;
	text-align: left;
}

[data-cattype="5317"] .right p{
    color: #000;
    text-align: left;
}

[data-cattype="5317"] ul.grid{
    display :flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
}


[data-cattype="5317"] ul.grid li{
    width: calc(50% - 20px);
    margin: 10px;
    text-align: left;
    border: 1px solid #60c0f7;
    border-radius: 10px;
    transition: all 0.5s ease-in-out;
}


[data-cattype="5317"] ul.grid li:hover{
    border: 1px solid #fff;
}

[data-cattype="5317"] ul.grid .overview{
	margin: 5px 0 8px 0;
}



[data-cattype="5317"] .summary p{

	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	margin-bottom: 8px;
}


[data-cattype="5317"] .summary {
	margin: 10px;
	background-color: #fff;
	padding: 18px 15px 15px 15px;
	border-radius: 10px;
	transition: all 0.5s ease-in-out;
	height: calc( 100% - 20px);
}

[data-cattype="5317"] .summary:hover {
	background-color: #2da8ee;
}


[data-cattype="5317"] .summary a {
	color: #2da8ee;
    transition: all 0.5s ease-in-out;
}

[data-cattype="5317"] .summary:hover a {
	color: #fff;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
    
    
    section[data-cattype="5317"].wrapper_middle {
	background-position: left top;
	background-attachment: fixed;
    }
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	
    [data-cattype="5317"] .summary {
	padding: 25px 10px 10px 10px;
    }
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
      
[data-cattype="5317"] ul.grid li{
    width: calc(100% - 20px);
}
    
    
[data-cattype="5317"] .summary {
	height: auto;
}


}